################################################################################
# Copyright (c) 2023-2025 Bayerische Motoren Werke Aktiengesellschaft (BMW AG)
#
# This program and the accompanying materials are made available under the
# terms of the Eclipse Public License 2.0 which is available at
# http://www.eclipse.org/legal/epl-2.0.
#
# SPDX-License-Identifier: EPL-2.0
################################################################################

################################################################################
# conan data file for building MantleAPI with Conan
################################################################################

sources:
  "0.0.4":
    url: https://gitlab.eclipse.org/eclipse/openpass/mantle-api.git
    sha256: "9a038989604e8da62ecddbe2094b16ce1b778be1"

  "2.1.0":
    url: https://gitlab.eclipse.org/eclipse/openpass/mantle-api.git
    sha256: "f3a4eb402f6b3788b20cb025557240e64e1a63a4"

  "3.0.1":
    url: https://gitlab.eclipse.org/eclipse/openpass/mantle-api.git
    sha256: "6de56d10004458be6e67ff72010c2690c42171d5"

  "5.0.0":
    url: https://gitlab.eclipse.org/eclipse/openpass/mantle-api.git
    sha256: "f2447b55108e1ee53f659e626942bfa7518d3319"

  "5.1.0":
    url: https://gitlab.eclipse.org/eclipse/openpass/mantle-api.git
    sha256: "34851cb3686ec65aa4a9107bf91773a5653ce20b"

  "5.2.0":
    url: https://gitlab.eclipse.org/eclipse/openpass/mantle-api.git
    sha256: "a0baa757b0d4420686098831c9550c7bc18fc8d7"

  "6.0.0":
    url: https://gitlab.eclipse.org/eclipse/openpass/mantle-api.git
    sha256: "a5530013edcd2028ce48d1dcd7e90a512c158f27"

  "8.0.0":
    url: https://gitlab.eclipse.org/eclipse/openpass/mantle-api.git
    sha256: "18eadd8ad4f3ddd78c955ce3d4d637a8ff912091"

  "9.0.0":
    url: https://gitlab.eclipse.org/eclipse/openpass/mantle-api.git
    sha256: "ac2e9d33f00d034c6522dba3224a3dffdece9742"

  "11.0.0":
    url: https://gitlab.eclipse.org/eclipse/openpass/mantle-api.git
    sha256: "ce2a378d48bd1526ccb5facce6f0388641ea295c"

  "default":
    url: https://gitlab.eclipse.org/eclipse/openpass/mantle-api.git
